wii backup loader

Discussion in 'Wii - Backup Loaders' started by nate1989, Jun 2, 2009.

Jun 2, 2009

wii backup loader by nate1989 at 12:25 PM (999 Views / 0 Likes) 6 replies

  1. nate1989
    OP

    Newcomer nate1989 Newbie

    Joined:
    Jun 2, 2009
    Messages:
    4
    Country:
    United Kingdom
    hi there
    new to the wii modding scene
    tried over and over to get the backup launcher working
    so i decided to start again with a little help.
    pal wii
    4.0e
    homebrew channel installed.
    all custom ios removed.

    what ios do i need?
    what backup loader should i use?
    im using imgburn with sony dvd+r
     
  2. nate1989
    OP

    Newcomer nate1989 Newbie

    Joined:
    Jun 2, 2009
    Messages:
    4
    Country:
    United Kingdom
    also cant install custom ios anymore gives me 1017 error, went to remove ios249 to get it to work and its not there. so im boned
     
  3. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    Removing custom IOS's is always a bad idea - if you get a new one they generally overwrite the older ones (though i have seen it where they have to be removed to get the new one going).

    If you have HB channel installed you should be able to manage it somehow , I think i have seen a few guides on here on how to do it - have you used SEARCH ??
     
  4. nate1989
    OP

    Newcomer nate1989 Newbie

    Joined:
    Jun 2, 2009
    Messages:
    4
    Country:
    United Kingdom
    yeh used search but couldnt find anything for the point that im at and anything i did find i tried to no avail
     
  5. TehLexinator

    Member TehLexinator GBAtemp Regular

    Joined:
    Jun 1, 2009
    Messages:
    101
    Country:
    United States
    The best I can say is to use the search fature.

    Get everything on your card and start again. Install HBC first, followed by the loader, and don't install anything else till you get those two working.

    For 3.2 and above I think you need to install a few more things to get the loader working... I just downgraded to 3.1 and solved the problem that way.

    Installed HBC, installed backup and USB loader. Took 5 minutes for everyting to install (after the long downgrade process).
     
  6. nate1989
    OP

    Newcomer nate1989 Newbie

    Joined:
    Jun 2, 2009
    Messages:
    4
    Country:
    United Kingdom
    what is the latest ios i need for backups
     
  7. Haxxy

    Newcomer Haxxy Advanced Member

    Joined:
    Apr 20, 2007
    Messages:
    84
    Country:
    United States
    To run backups, you'll need Waninkoko's cIOS 38, which you can find the latest version of on http://waninkoko.info
    However, there are reported problems with the latest version (rev 12) so I recommend Google searching "cios rev 9 mediafire" to download rev 9, which is the last satisfying version until rev 13 is released, which will be soon.

    [edit] If you meant IOS, and not cIOS, then Google search for the IOS Downgrader tool, which is probably your most foolproof way of downloading all of the latest IOSes from Nintendo. You can use it to install all available IOSes, which you should do, except for IOS35.
     

Share This Page